#ifndef INCLUDED_OOO_VBA_OFFICE_MSOPRESETTEXTEFFECT_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOPRESETTEXTEFFECT_HPP

#include "ooo/vba/office/MsoPresetTextEffect.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOPRESETTEXTEFFECT_HPP
